# Swedish messages for gnome-system-log-help.
# Copyright © 2000-2014 Free Software Foundation, Inc.
# Martin Norbäck <d95mback@dtek.chalmers.se>, 2000.
# Andreas Hyden <a.hyden@cyberpoint.se>.
# Christian Rose <menthos@menthos.com>, 2001, 2002, 2003, 2004, 2005.
# Daniel Nylander <po@danielnylander.se>, 2006, 2007, 2008, 2009, 2010, 2011.
# Josef Andersson <josef.andersson@fripost.org>, 2014.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-utils\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"system-log&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2015-08-20 19:41+0200\n"
"PO-Revision-Date: 2015-08-22 09:08+0100\n"
"Last-Translator: Josef Andersson <josef.andersson@fripost.org>\n"
"Language-Team: Swedish <tp-sv@listor.tp-sv.se>\n"
"Language: sv\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 1.7.5\n"

#: ../data/org.gnome.gnome-system-log.gschema.xml.in.h:4
msgid ""
"Specifies the size of the fixed-width font used to display the log in the "
"main tree view. The default is taken from the default terminal font size."
msgstr ""
"Anger storleken på det typsnitt med fast breddsteg som används för att visa "
"loggen i huvudträdvyn. Standardstorleken är tagen från "
"standardterminaltypsnittet."

#: ../data/org.gnome.gnome-system-log.gschema.xml.in.h:5
msgid "Height of the main window in pixels"
msgstr "Höjd på huvudfönstret i pixlar"

#. translator credits
#: ../src/logview-about.h:63
msgid "translator-credits"
msgstr ""
"Josef Andersson <josef.andersson@fripost.org>\n"
"Daniel Nylander <po@danielnylander.se>\n"
"Christian Rose\n"
"Martin Norbäck\n"
"Andreas Hydén\n"
"\n"
"Skicka synpunkter på översättningen till\n"
"<tp-sv@listor.tp-sv.se>."

#: ../src/logview-filter-manager.c:105
msgid "Filter name may not contain the ':' character"
msgstr "Filternamn får inte innehålla tecknet ”:”"

#: ../src/logview-loglist.c:316
msgid "Loading..."
msgstr "Läser in…"

#: ../src/logview-window.c:737
#, c-format
msgid "Can't read from \"%s\""
msgstr "Kan inte läsa från ”%s”"
